@charset "utf-8";

body {
	color: #333;
	font-size: 1em;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック";
	line-height: 1.5;
	background: #faf7ed url(../img/bg_paper.jpg);
}

img.iconExternalLink {
left: 3px;
position: relative;
top: 5px;
width: 11px;
}

#smpcontents{
	display: none;
}

#smpimage {
	display: none;
}

#maincontainer {
	width:100%;
	max-width:1500px;
	min-width:5em;
	margin: 0 auto;
}

#page {
	position: relative;
	background: url(../img/bg_wood.jpg);
	background-repeat: repeat-y;
	zoom: 1;
}

#main{
	/**background: url(../img/mainimage/sonota/fujisan.jpg)  no-repeat;**/
	/**padding-top: 509px;**/
	margin-left:242px; min-width:5em;
	zoom: 1;
}

#wrap{
	position: relative;
	width: auto;
	height: 509px;
	/**background: url(../img/mainimage/sonota/fujisan.jpg)  no-repeat;**/
}

#nextimage{
	position: absolute;
	z-index: 1;
	width: 100%;
	height :100%;
}

#mainimage{
	background: url(../img/mainimage/sonota/fujisan.jpg)  no-repeat;
	position: absolute;
	z-index: 2;
	width: 100%;
	height :100%;
}

#nextinfo{
	width: 200px;
	height: 25px;
	text-align: center;
	position: absolute;
	z-index: 1;
	padding-left: 605px;
	padding-bottom: 15px;
}

#exinfo{
	width: 200px;
	height: 25px;
	text-align: center;
	position: absolute;
	z-index: 2;
	padding-left: 605px;
	padding-bottom: 15px;
}

#cover{
	position: relative;
	z-index: 3;
}


#navi {
	position: absolute;
	top: 0px;
	width: 230px;
	position: expression('absolute');
	top: expression(documentElement.scrollTop + 'px');
	left: expression(documentElement.scrollLeft + 'px');
	z-index: 11;
	text-align: center;
}

#menu {
	display: block;
	margin-left: 8px;
}

#menu h1 {
	display: block;
	margin-top: 30px;
}

#menu li {
	display: block;
	padding-top: 20px;
}

#menu li a {
	text-decoration: none;
}

#menu ul #fuji {
	padding-bottom: 40px;
}

#introduction .contents_area {
	padding-top: 10px;
}

#introduction h2 {
	font-size: 250%;
	margin: 50px 0 25px 0;
}

#introduction .box {
	float: right;
	width: 620px;
	padding-top: 15px;
	padding-bottom: 15px;
}

#introduction #fblikebox{
	height: 660px;
	margin: 50px 0 30px;
	border: 1px solid #c3c3c3;
}

#introduction #fblikebox img{
	margin: 0 0 0 260px;
}

#introduction .heading{
	vertical-align: top;
	display: table-cell;
	position: relative;
	width: 620px;
	padding: 10px;
	border-top: 3px solid #3B5998;
	background: #0b2650;
}

#introduction .heading h3{
	color: #FFFFFF;
	font-weight : normal;
}

#smp_fblb{
	display: none;
}

#course_content{
	clear: both;
	background:url(../img/somegata1.gif)  no-repeat;
	padding-top: 335px;
	min-width:5em;
}

#course_content img {
	float: right;
}

#course_content h2 {
	font-size: 250%;
	margin: 80px 0 25px 0;
}

#course_content .box {
	float: left;
	width: 645px;
	padding: 15px 20px;
}

#course_content .contents_area {
	padding-top: 60px;
}

#course_content .contents_area h3{
	color: #CC0000;
	display:inline;
}

#fees{
	clear: both;
	padding-top: 60px;
}

#fees img {
	float: right;
}

#fees table {
	width: 650px;
}

#fees tr {
	height: 32px;
}

#fees tr .col1 {
	width: 170px;
	text-align: left;
}

#fees tr .col1 span{
	font-weight: bold;
	color: #CC0000;
}

#fees tr .col2 {
	padding-left: 10px;
	text-align: left;
}

#fees h2 {
	font-size: 250%;
	margin: 120px 0 25px 0;
}

#fees p {
	text-align: center;
	margin: 40px 0 20px 0;
}

#fees .box {
	float: left;
	width: 650px;
	padding: 15px 20px;
}

#timetable{
	clear: both;
	padding-top: 60px;
}

#timetable img {
	float: right;
}

#timetable table {
	width: 400px;
	margin: 20px auto;
}

#timetable tr {
	height: 32px;
}

#timetable tr th {
	height: 40px;
	font-size: 130%;
	font-weight: bold;
}

#timetable tr .col1 {
	width: 130px;
	text-align: left;
}

#timetable tr .col1 span{
	font-weight: bold;
	color: #CC0000;
}

#timetable tr .col2 {
	padding-left: 10px;
	text-align: left;
}

#timetable h2 {
	font-size: 250%;
	margin: 80px 0 25px 0;
}

#timetable .notice {
	text-align: center;
	text-decoration: underline;
	margin-bottom: 40px;
}

#timetable .box {
	float: left;
	width: 650px;
	padding: 50px 20px 15px;
}

#certificate{
	clear: both;
	padding-top: 60px;
}

#certificate img {
	float: right;
}

#certificate h2 {
	font-size: 250%;
	margin: 80px 0 25px 0;
}

#certificate .box {
	float: left;
	width: 650px;
	padding: 50px 20px 15px;
}

#otherservices{
	clear: both;
	background:url(../img/somegata2.gif)  no-repeat;
	padding-top: 255px;
}

#otherservices img {
	float: left;
}

#otherservices h2 {
	font-size: 250%;
	margin: 80px 0 25px 0;
}

#otherservices .box {
	float: right;
	width: 650px;
	padding: 20px 10px 15px;
}

#otherservices .contents_area {
	padding-top: 60px;
}

#testimonials{
	clear: both;
	background:url(../img/somegata3.gif)  no-repeat;
	padding-top: 220px;
}

#testimonials img {
	float: left;
}

#testimonials h2 {
	font-size: 250%;
	margin: 80px 0 25px 0;
}

#testimonials h3 {
	color: #CC0000;
}

#testimonials .box {
	float: right;
	width: 650px;
	padding: 20px 10px 15px;
}

#testimonials .contents_area {
	padding-top: 60px;
}

#contactus{
	clear: both;
	background:url(../img/somegata4.gif)  no-repeat;
	padding-top: 220px;
}

#contactus img {
	float: left;
}

#contactus h2 {
	font-size: 250%;
	margin: 80px 0 25px 0;
}

#contactus h3 {
	font-size: 160%;
	color: #CC0000;
	margin: 50px 0 20px;
}

#contactus #gmap {
	width : 640px;
	height: 540px;
	margin: 30px 0 100px;
}

#contactus #gmap p{
	font-size: 0.85em;
	line-height: 1.5;
}

#contactus .center {
	text-align: center;
}

#contactus .box {
	float: right;
	width: 650px;
	padding: 20px 10px 15px;
}

#contactus .contents_area {
	padding-top: 60px;
}


.contents_area {
	width: 800px;
	padding-left: 40px;
}

.contents_area p {
	margin-bottom: 18px;
}

.backtotop {
    position: fixed;
    right: 15px;
    bottom: 20px;
    z-index: 9000;
    display: none;
}    

.backtotop a {
    display: block;
    color: #777777;
    padding: 14px 6px;
    margin: 0;
    background-color: #DDDDDD;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
}

.backtotop a:hover {
    background: #666666;
    color: #FFFFFF;
}

.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

.smpcontents{
	display: none;
}

#ft_copyright{
	clear: both;
	text-align: center;
	font-size: 80%;
	color: #666666;
}

#snsbutton{
	margin: 20px 0 30px 0;
}

#snsbutton_fb{
	float: left;
	margin: 0 10px 0 5px;
}

#snsbutton_tw{
	margin: 0;
}